--playfile(".\\sound\\013.ogg",true,true);

--setnextlavel(20);

SetCurrentRM("menu");
--	loadresource("data\\green.png","green_b",58,1);
	loadresource("data\\green_b.png","green",59,1);
--	loadresource("data\\red.png","red_b",60);
--	loadresource("data\\red_b.png","red",61);
--	loadresource("data\\blue.png","blue_b",62);	
--	loadresource("data\\blue_b.png","blue",63);	
	loadresource("data\\menu.png","menu1",1000002);	
	loadresource("data\\menubtn.png","menubtn",2000028);
	loadresource("data\\menubtn1.png","menubtn1",2000028);	
	loadresource("data\\left_btn.png","leftbtn",2000029);
	loadresource("data\\right_btn.png","rightbtn",2000030);
	loadresource("data\\buttons.png","menubuttons",1000017);
	AddBook("menu1",0,535);		
	AddButtonToBook(2000008,"menubtn1","menubtn","menubtn",nil,10,78,75,98,true)

	--AddSheet(1001,"gr","green_b",0,607,222,43,"green",0,650,800,115);
SetCurrentRM("main");
loadlavel();